#single-produkt{padding: 25px 0 80px;}
.line{border: 0.5px solid #283B8F;margin-top: 35px;margin-bottom: 25px;}
/*.tytul-produkt1{font-size: 30px;line-height: 34px;color: #1798D5;margin-bottom: 30px;float: left;}*/
.tytul-produkt1{font-size: 26px;line-height: 34px;color: #1798D5;margin-bottom: 40px;float: left;width:66%;}
/*.tytul-produkt1{font-size: 30px;line-height: 34px;color: #1798D5;margin-bottom: 40px;float: left;width:80%;}*/
.cena-produkt1{font-size: 26px;line-height: 34px;color: #283B8F;font-weight: bold;float: right;width: 33%;text-align: right;}
.ikona{float: left;}
.tresc-ikona{font-size: 14px;line-height: 25px;font-weight: bold;float: left;color: #283B8F;margin-left: 12px;}
.w{width: 25px;height: 25px;}
.dodaj{margin-top: 15px;width: 100%;height: 40px;}
.info-produkt{margin-top: 40px;}
.foto-produkt-single{width: 100% !important;;display: flex !important;;justify-content: center!important;}
.galeria-mini{margin-top: 40px;}
.woocommerce .products ul li{display: inline-block;width: 33%;}
#cechy{width: 100%;padding: 35px 0;background-color: #FCF8F8;height: auto;}
.cecha{transition: all 0.3s ease;}
.cecha:hover{transform: scale(.96);}
.foto-cecha{width: 100%;display: flex;justify-content: center;margin-bottom: 20px;}
.foto-cecha img{width:32px;}
.tytul-cechy{text-align: center;font-size: 18px;line-height: 21px;color:#1798D5;}
.opis-cechy{text-align: center;font-size: 12px;line-height: 21px;color: #3D3D3D;}
.opis-produkt ul{ list-style-image: url("../img/kwadratblue.jpg") !important;}
/*.opis-produkt p img{padding:10px 20px 10px 0 !important;}*/
.opis-produkt p img, .opis-produkt ul img{padding:20px 20px !important;}
.opis-produkt p img.alignleft, .opis-produkt ul img.alignleft{float:left !important;}
.opis-produkt p img.alignright, .opis-produkt ul img.alignright{float:right !important;}
.opis-produkt p iframe{width:80% !important; height:400px !important;display:block;margin:0 auto;}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}
input[type="number"] {
-moz-appearance: textfield;
}
#pills-tab .nav-item .nav-link
{
  padding: 0;
  height: 50px;
  line-height: 50px;
  border-radius: 0;
  background: #F9F9F9;
  color: #3D3D3D;
  font-weight: bold !important;
  text-align: center;
  margin-right: 0px;
  border-radius: 10px 10px 0 0;
}
#pills-tab .nav-item .active
{
  background: #1798D5;
  color: #fff;
}
#pills-tab #cecha1-tab, #pills-tab #cecha2-tab, #pills-tab #cecha3-tab
{
  width: 255px;
}
.tab-pane
{
  padding: 20px;
  /*background: #F9F9F9;*/
  background: #fff;
  margin-bottom: 40px;
  border-radius: 0 10px 10px 10px;
}
#cecha3{padding: 50px 0;}
.opis-produkt
{
  font-size: 14px;
  line-height: 25px;
  color: #27303B;
  text-align: justify;
}
.table
{
  margin: 0;
}
.zdj
{
  text-align: center; 
}

@media screen and (max-width: 1199px){
  .table td
  {
    padding-left: 10px;
    min-width: 140px;
  }
  #ilosc
  {
    margin-left: 20px;
  }
  .zdj img
  {
    width: 100%;
  }
  .tresc-ikona{width: 69px;}
  .tytul-cechy{width: 100%;height: 42px;display: flex;justify-content: center;align-items: center;}
}

@media screen and (max-width: 991px){
  .zdjecie
  {
    height: 140px;
  }
  #ilosc
  {
    margin-left: 0;
  }
  .opis-produkt
  {
    margin-bottom: 25px;
  }
  .podstawowe-informacje .table
  {
    margin-bottom: 30px;
  }
  .table td
  {
    padding-left: 10px;
    min-width: auto;
    width: 250px;
  }
  .zdj img
  {
    width: auto;
    margin-bottom: 20px;
  }
  .tresc-ikona{width: auto;}
  .woocommerce .products ul li{width: 49%;}
  .woocommerce .products ul li:last-child{display: none !important;}
  #pills-tab #cecha1-tab, #pills-tab #cecha2-tab, #pills-tab #cecha3-tab{width: 230px;}
}

@media screen and (max-width: 767px){
  .dodaj{display: flex;justify-content: center;}
	.opis-produkt p img.alignright{float:none !important;display:block;margin:0 auto;}
	.opis-produkt p img.alignleft{float:none !important;display:block;margin:0 auto;}
	.opis-produkt p iframe{width:100% !important; height:100% !important;display:block;margin:0 auto;}
  .tytul-produktu
  {
    text-align: center;
  }
  .nr-ref, .stan-magazynowy
  {
    text-align: center;
    line-height: 40px;
  }
  .zdjecie
  {
    margin-top: 20px;
    height: 250px;
  }
  #ilosc
  {
    float: none;
  }
  #pills-tab .nav-item
  {
    width: 100%;
  }
  #pills-tab .nav-item #cecha1-tab, #pills-tab .nav-item #cecha2-tab, #pills-tab .nav-item #cecha3-tab
  {
    width: 100%;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 575px){
	.opis-produkt p img.alignright{float:none !important;display:block;margin:0 auto;}
	.opis-produkt p img.alignleft{float:none !important;display:block;margin:0 auto;}
	.opis-produkt p iframe{width:100% !important; height:100% !important;display:block;margin:0 auto;}
  .zdjecie
  {
    margin-top: 20px;
    height: 225px;
  }
  .info-produkt
  {
    left: 10px;
  }
  .nazwa-produktu
  {
    font-size: 20px;
  }
  .table td
  {
    padding-left: 10px;
    width: 130px;
  }
  .cena-produkt1{float: none;text-align: center;margin: 15px 0;width: 100%;}
  /*.tresc-ikona{width: 52px;}*/
  .tresc-ikona{width: 65px;}
  .tytul-produkt1{text-align: center;float: none;width: 100%;font-size: 24px;}
  .woocommerce .products ul li{width: 100%;margin-bottom: 30px;}
}